src-git base https://git.openwrt.org/openwrt/openwrt.git^54cced5b2f2c3b6f92a1b81ca3764349a93f96af
src-git packages https://git.openwrt.org/feed/packages.git^752a00dbcaac9be64134ebec5ed0ca10d54efd38
src-git luci https://git.openwrt.org/project/luci.git^4be873b248007707b880174e3dac3ec36ba79e03
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
